@charset "utf-8";
/* CSS Document */

#article_news-top {
	//background-image: url(theme_pics/bg_bild_big.jpg);
	position: relative;
	//height: 950px;
	margin-bottom: 50px;
	}
	
#bg-bild {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #000;
	z-index: 1000;
	border-bottom: 4px solid #d4a50d;
	margin: 0 auto;
	text-align: center;
	//background-image: url("theme_pics/bg_bild_big_center.jpg");
	//background-size: cover;
	//background-repeat: no-repeat;
	//background-position: center;
	}

.bg-bild-news, .bg-bild-aktive {
	background-image: url("theme_pics/bg_bild_big_center.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	}
	
.bg-bild-jugend, .bg-bild-frauen {
	background-image: url("theme_pics/BG_Bild_Jugend.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	}

.bg-bild-verein {
	background-image: url("theme_pics/BG_Bild_Verein.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	}

.bg-bild-kontakt {
	background-image: url("theme_pics/Kontakt_Halle.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	}

.bg-bild-sponsoren {
	background-image: url("theme_pics/Sponsoren.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	}

#bg-bild figure {
	display: none;
	width: 100%;
	height: 950px;
	width: 2110px;
	margin: 0 auto;
	text-align: center;
	}

#bg-bild figure img {
	//height: 950px;
	//width: auto;
	height: auto;
	width: 99%;
	//margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

#modul-top-news {
	//position: absolute;
	top: 0;
	margin: 0 auto;
	//width: 1200px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 50px;
	}
	
#modul-top-news .layout_latest {
	position: relative;
	border-radius: 0px 2em;
	//width: 1200px;
	//height: 750px;
	z-index: 3000;
	box-shadow: 0px 2px 5px #000;
	}

#modul-top-news .layout_latest .info {
	position: absolute;
	//width: 1200px;
	padding-bottom: 2.5em;
	bottom: 0;
	text-align: center;
	z-index: 7000;
	color: #d4a50d;
	}

#modul-top-news .layout_latest figure {
	//width: 1200px;
	//height: 750px;
	border-radius: 0px 2em;
	overflow: hidden;
	}
	
#modul-top-news .layout_latest figure img {
	//width: 1200px;
	//height: 750px;
	border-radius: 0px 2em;
	transition: transform 1.5s ease;
	}
	
#modul-top-news .layout_latest:hover figure img {
	transform: scale(1.05);
	}
	
#modul-top-news .layout_latest h2 {
	//width: 1200px;
	//height: 200px;
	position: absolute;
	bottom: 0;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2.5em;
	font-color: #FFF;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.85));
	z-index: 5000;
	border-radius: 0 0 0 1em;
	}

#modul-top-news .layout_latest h2 a {
		display: block;
		margin-top: 150px;
		color: #FFF;
	}
	
#modul-top-news .layout_latest .ce_text {
	//width: 1200px;
	position: absolute;
	bottom: 0;
	padding-bottom: 3.5em;
	text-align: center;
	color: #FFF;
	z-index: 6000;
	display: none;
	}
	
#modul-top-news .layout_latest .ce_text p {
	color: #FFF;
	}	
#modul-top-news .layout_latest .more {
	display: none;
	}
	
@media (min-width: 1200px) {
	#article_news-top {
		height: 870px;
		margin-top: 5px;
	}
	#modul-top-news {
		width: 1200px;
		}
		
	#modul-top-news .layout_latest {
		width: 1200px;
		height: 750px;
		}
	
	#modul-top-news .layout_latest .info {
		width: 1200px;
		}
	
	#modul-top-news .layout_latest figure {
		width: 1200px;
		height: 750px;
		}
		
	#modul-top-news .layout_latest figure img {
		width: 1200px;
		height: 750px;
		}
		
	#modul-top-news .layout_latest h2 {
		width: 1200px;
		height: 200px;
		}

	#modul-top-news .layout_latest .ce_text {
		width: 1200px;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#article_news-top {
		height: 490px;
		margin-top: -30px;
	}
	#bg-bild figure {
		display: none;
	}
	#modul-top-news {
		width: 600px;
		}
		
	#modul-top-news .layout_latest {
		width: 600px;
		height: 375px;
		}
	
	#modul-top-news .layout_latest .info {
		width: 600px;
		}
	
	#modul-top-news .layout_latest figure {
		width: 600px;
		height: 375px;
		}
		
	#modul-top-news .layout_latest figure img {
		width: 600px;
		height: 375px;
		}
		
	#modul-top-news .layout_latest h2 {
		width: 600px;
		height: 200px;
		}

	#modul-top-news .layout_latest .ce_text {
		width: 600px;
		}
}
@media (max-width: 599px) {
	#article_news-top {
		height: 340px;
	}
	#bg-bild figure {
		display: none;
	}
	#modul-top-news {
		width: 300px;
		}
		
	#modul-top-news .layout_latest {
		width: 300px;
		height: 187px;
		}
	
	#modul-top-news .layout_latest .info {
		width: 300px;
		}
	
	#modul-top-news .layout_latest figure {
		width: 300px;
		height: 187px;
		}
		
	#modul-top-news .layout_latest figure img {
		width: 300px;
		height: 187px;
		}
		
	#modul-top-news .layout_latest h2 {
		width: 300px;
		height: 200px;
		}
		
	#modul-top-news .layout_latest .ce_text {
		width: 300px;
		display: none;
		}
}